# translation of kio_finger.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_finger\n"
"POT-Creation-Date: 2004-02-25 01:33+0100\n"
"PO-Revision-Date: 2004-02-10 23:00+0100\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kio_finger.cpp:180
msgid "Could not find the Perl program on your system, please install."
msgstr ""

#: kio_finger.cpp:193
msgid "Could not find the Finger program on your system, please install."
msgstr ""

#: kio_finger.cpp:206
msgid "kio_finger Perl script not found."
msgstr ""

#: kio_finger.cpp:218
msgid "kio_finger CSS script not found. Output will look ugly."
msgstr ""
